[Pbibuild] PBI-7 Autobuild (amd64): net-p2p/qbittorrent/

Build 7x64 root at build7x64.pcbsd.org
Tue Mar 2 17:55:59 PST 2010


PBI Autobuild results for module net-p2p/qbittorrent/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/net-p2p/qbittorrent//

File listing:
-rw-r--r--  1 root  wheel  150919 Mar  3 01:55 build.log.bz2

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
*** Error code 1

Stop in /usr/ports/x11/libX11.
*** Error code 1

Stop in /usr/ports/x11/libXrender.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt4-gui.
*** Error code 1

Stop in /usr/ports/net-p2p/qbittorrent.
===>   qbittorrent-2.1.5 depends on file: /Programs/qBittorrent2.1.5/lib/qt4/libQtCore.so - found
===>   qbittorrent-2.1.5 depends on file: /Programs/qBittorrent2.1.5/lib/qt4/libQtGui.so - not found
===>    Verifying install for /Programs/qBittorrent2.1.5/lib/qt4/libQtGui.so in /usr/ports/x11-toolkits/qt4-gui
===>   qt4-gui-4.6.1 depends on file: /Programs/qBittorrent2.1.5/libdata/pkgconfig/inputproto.pc - found
===>   qt4-gui-4.6.1 depends on file: /Programs/qBittorrent2.1.5/libdata/pkgconfig/xrender.pc - not found
===>    Verifying install for /Programs/qBittorrent2.1.5/libdata/pkgconfig/xrender.pc in /usr/ports/x11/libXrender
===>   libXrender-0.9.4_1 depends on file: /Programs/qBittorrent2.1.5/libdata/pkgconfig/renderproto.pc - found
===>   libXrender-0.9.4_1 depends on file: /Programs/qBittorrent2.1.5/libdata/pkgconfig/x11.pc - not found
===>    Verifying install for /Programs/qBittorrent2.1.5/libdata/pkgconfig/x11.pc in /usr/ports/x11/libX11
===>   libX11-1.2.1_1,1 depends on file: /Programs/qBittorrent2.1.5/libdata/pkgconfig/xcb.pc - not found
===>    Verifying install for /Programs/qBittorrent2.1.5/libdata/pkgconfig/xcb.pc in /usr/ports/x11/libxcb
===>   libxcb-1.5 depends on file: /Programs/qBittorrent2.1.5/lib/libcheck.a - found
===>   libxcb-1.5 depends on executable: xsltproc - not found
===>    Verifying install for xsltproc in /usr/ports/textproc/libxslt
===>   libxslt-1.1.26 depends on executable: gmake - found
===>   libxslt-1.1.26 depends on executable: pkg-config - found
===>   libxslt-1.1.26 depends on shared library: gcrypt.16 - not found
===>    Verifying install for gcrypt.16 in /usr/ports/security/libgcrypt
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/textproc/libxslt.
*** Error code 1

Stop in /usr/ports/x11/libxcb.
*** Error code 1

Stop in /usr/ports/x11/libX11.
*** Error code 1

Stop in /usr/ports/x11/libXrender.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt4-gui.
*** Error code 1

Stop in /usr/ports/net-p2p/qbittorrent.
ERROR: 2.1 Build failed of net-p2p/qbittorrent/!!!


More information about the Pbibuild mailing list